TABLE {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 20pt
}
TD {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 8pt
}
P.small {
	COLOR: white; FONT-FAMILY: Arial; FONT-SIZE: 7pt
}
P.smallBlack {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 7pt
}
P.normal {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 8pt
}
.normal {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
P.hyper {
	COLOR: #003399; FONT-FAMILY: Arial; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
.reportheader {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
.subhead {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.subhead2 {
	COLOR: black; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
P.subunbold {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
P.splainheader {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
LI {
	FONT-FAMILY: MS Sans Serif; FONT-SIZE: 8pt
}
LI.small {
	FONT-FAMILY: Arial; FONT-SIZE: 8pt
}
A.next:link {
	COLOR: #003399; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.next:visited {
	COLOR: #003399; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.next {
	COLOR: #003399; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.next {
	COLOR: #003399; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A.next:hover {
	COLOR: #003399; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A.hyper:link {
	COLOR: #003399; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.hyper:visited {
	COLOR: #003399; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.hyper {
	COLOR: #003399; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A {
	COLOR: #003399; TEXT-DECORATION: none
}
A.top:visited {
	COLOR: white; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.top {
	COLOR: #fdcb75; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A.top:link {
	COLOR: white; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.top {
	COLOR: white; TEXT-DECORATION: none
}
.calendar {
	FONT-FAMILY: Arial; FONT-SIZE: 6pt
}
.errormessage {
	COLOR: red; FONT-FAMILY: Arial; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
P.errormessage {
	COLOR: red; FONT-FAMILY: Arial; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
DIV.smallBlack {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 6pt
}
.terms {
	BACKGROUND-COLOR: #e5e5e5; BORDER-BOTTOM: black thin solid; BORDER-LEFT: black thin solid; BORDER-RIGHT: black thin solid; BORDER-TOP: black thin solid; COLOR: #003399; FONT-FAMILY: Arial; FONT-SIZE: 8pt; MARGIN: 4px; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px; POSITION: absolute; VISIBILITY: hidden; WIDTH: 150px
}
A.term {
	COLOR: #003399; FONT-FAMILY: Arial; FONT-WEIGHT: 600
}
TD.header {
	FONT-FAMILY: Arial; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
DIV.pagescroll {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 7pt; FONT-WEIGHT: normal
}
A.reportnav {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.reportnav:link {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.reportnav:active {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.reportnav:visited {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.reportnav {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.reportnav:hover {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.reportnavon {
	COLOR: #fdcb03; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.reportnavon:link {
	COLOR: #fdcb03; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.reportnavon:visited {
	COLOR: #fdcb03; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.reportnavon {
	COLOR: #fdcb03; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.reportnavon:hover {
	COLOR: #fdcb03; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.graphheader {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
TD.normal {
	COLOR: black; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
.subunbold {
	FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
DIV.smallblack {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 7pt; FONT-WEIGHT: normal
}
TD.subhead3 {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
DIV.login {
	COLOR: black; FONT-FAMILY: Arial; LEFT: -25pt; POSITION: relative; TOP: -60pt; VISIBILITY: visible
}
A:active {
	COLOR: #fdcb03
}
A.smallbold {
	COLOR: gray; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 7pt; FONT-WEIGHT: bold
}
A:hover {
	COLOR: #003399; TEXT-DECORATION: underline
}
A {
	COLOR: #003399; TEXT-DECORATION: underline
}
A.black {
	COLOR: black; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
A.black A:visited {
	
}
A.black A:active {
	
}
A.black A:link {
	
}
.subheadwhite {
	COLOR: white; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
CITE {
	COLOR: black; FONT-SIZE: 8pt; FONT-STYLE: normal; TEXT-DECORATION: none
}
.grayout {
	COLOR: #999999
}
SELECT.demo {
	BACKGROUND-COLOR: #666699; BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: white; FONT-WEIGHT: bold
}
